#main-content {
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

#header-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 2vh;
}

#main-subheader {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
}

#cloud-logo {
    height: 20vh;
    width: auto;
}

#button-area {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: space-between;
    align-items: center;
}

#demo-button {
    order: 0;
    flex: 0 1 auto;
    align-self: auto;
}

#login-button {
    order: 0;
    flex: 0 1 auto;
    align-self: auto;
}

a.button {
    cursor: pointer;
    display: inline-block;
    font-size: 3vh;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 8vh;
    width: 20vw;
    text-decoration: none;
    color: black;
    background-color: transparent;
    border: 6px solid white;
    /* border-radius: 50px;  */
    padding: .3em 1.2em;
    margin: 5px;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, transparent 50%, #024985 50%);
    transition: background-position .8s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}

a.button:hover {
    color: rgba(255, 255, 255, 1);
    background-color: #024985;
    background-position: -100% 100%;
}